# DBus-C++

## Desktop Communication Bus System

libdbus-c-- Documentation 0.9.0

- Files
- Data Structures
- Globals
- Main Page

Functions
eventloop.cpp File Reference
`#include <dbus-c++/eventloop.h>`
`#include <dbus-c++/debug.h>`
`#include <sys/poll.h>`
`#include <sys/time.h>`
`#include <dbus/dbus.h>`
Include dependency graph for eventloop.cpp:

Go to the source code of this file.

## Functions

static double | millis (timeval tv)

## Function Documentation

## ◆ millis()

double millis | ( | timeval | tv | ) |

static

Definition at line 39 of file eventloop.cpp.

Referenced by DBus::DefaultTimeout::DefaultTimeout(), and DBus::DefaultMainLoop::dispatch().